{
  "name": "forkio-step-project-FE2",
  "version": "1.0.0",
  "description": "forkio-step-project",
  "main": "gulpfile.js",
  "type": "module",
  "scripts": {
    "dev": "gulp",
    "build": "gulp build --build",
    "svgSprive": "gulp svgSprive"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/vs.obodovska/forkio-step-project-vovsam.git"
  },
  "author": "Viktoriia Obodovska and Yurii Khimka",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/vs.obodovska/forkio-step-project-vovsam/issues"
  },
  "homepage": "https://gitlab.com/vs.obodovska/forkio-step-project-vovsam#readme",
  "devDependencies": {
    "@babel/cli": "^7.18.6",
    "@babel/core": "^7.18.6",
    "@babel/preset-env": "^7.18.6",
    "@babel/register": "^7.18.6",
    "browser-sync": "^2.27.10",
    "del": "^6.1.1",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-file-include": "^2.3.0",
    "gulp-fonter": "^0.3.0",
    "gulp-group-css-media-queries": "^1.2.2",
    "gulp-if": "^3.0.0",
    "gulp-imagemin": "^8.0.0",
    "gulp-newer": "^1.4.0",
    "gulp-notify": "^4.0.0",
    "gulp-plumber": "^1.2.1",
    "gulp-rename": "^2.0.0",
    "gulp-replace": "^1.1.3",
    "gulp-sass": "^5.1.0",
    "gulp-svg-sprite": "^1.5.0",
    "gulp-ttf2woff2": "^4.0.1",
    "gulp-version-number": "^0.2.4",
    "gulp-webp": "^4.0.1",
    "gulp-webp-html-nosvg": "^1.1.1",
    "gulp-webpcss": "^1.1.1",
    "rigger": "^1.0.1",
    "sass": "^1.53.0",
    "swiper": "^8.2.4",
    "webp-converter": "2.2.3",
    "webpack-stream": "^7.0.0"
  },
  "dependencies": {
    "gulp-cli": "^2.3.0"
  }
}
